Adobe Flash Player and AIR CVE-2013-1379 Memory Corruption Vulnerability

Bugtraq ID: 58951
Class: Unknown
CVE: CVE-2013-1379
Remote: Yes
Local: No
Published: Apr 09 2013 12:00AM
Updated: Mar 12 2014 01:13PM
Credit: Mateusz Jurczyk, Gynvael Coldwind, and Fermin Serna of the Google Security Team
Vulnerable: SuSE SUSE Linux Enterprise Desktop 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Desktop 10 SP4
+ Linux kernel 2.6.5
SuSE openSUSE 11.4
HP Systems Insight Manager 7.0
HP Systems Insight Manager 6.3
HP Systems Insight Manager 6.2
HP Systems Insight Manager 6.1
HP Systems Insight Manager 6.0.0.96
HP Systems Insight Manager 6.0
Google Chrome 17.0.963 79
Google Chrome 17.0.963 65
Google Chrome 16.0.912 75
Google Chrome 15.0.874 102
Google Chrome 19.0.1084.52
Google Chrome 19
Google Chrome 18.0.1025.168
Google Chrome 18.0.1025.162
Google Chrome 18.0.1025.151
Google Chrome 18.0.1025.142
Google Chrome 17.0.963.83
Google Chrome 17.0.963.78
Google Chrome 17.0.963.60
Google Chrome 17.0.963.56
Google Chrome 17.0.963.46
Google Chrome 16.0.912.77
Google Chrome 16.0.912.75
Google Chrome 16.0.912.63
Google Chrome 16
Google Chrome 15.0.874.121
Google Chrome 15.0.874.120
Google Chrome 14.0.835.202
Google Chrome 14.0.835.186
Google Chrome 14.0.835.163
Google Chrome 14
Google Chrome 13.0.782.215
Google Chrome 13.0.782.112
Google Chrome 13.0.782.107
Google Chrome 13
Google Chrome 12.0.742.91
Google Chrome 12.0.742.112
Google Chrome 12.0.742.100
Google Chrome 12
Google Chrome 11.0.696.77
Google Chrome 11.0.696.71
Google Chrome 11.0.696.68
Google Chrome 11.0.696.65
Google Chrome 11.0.696.57
Google Chrome 11.0.696.43
Google Chrome 11.0.696.43
Google Chrome 11.0.672.2
Google Chrome 11
Google Chrome 10.0.648.205
Google Chrome 10.0.648.205
Google Chrome 10.0.648.205
Google Chrome 10.0.648.204
Google Chrome 10.0.648.133
Google Chrome 10.0.648.128
Google Chrome 10.0.648.127
Google Chrome 10.0.648.127
Google Chrome 10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus